» Ubuntu » Пакеты

Error

two or more packages specified (snort-mysql lucid)